Home of the Squeezebox™ & Transporter® network music players.
Page 67 of 79 FirstFirst ... 1757656667686977 ... LastLast
Results 661 to 670 of 783
  1. #661
    Senior Member
    Join Date
    Feb 2009
    Posts
    319
    Quote Originally Posted by dolodobendan View Post
    The restore does not work in 2.10.5.
    What do you mean by restore? To retain old settings prom the current version?

  2. #662
    Senior Member dolodobendan's Avatar
    Join Date
    Dec 2017
    Location
    Braunschweig, Germany
    Posts
    1,231
    Quote Originally Posted by Zombie View Post
    What do you mean by restore? To retain/keep the settings from the current version?
    Yes.
    QLMS 8.0.0@2.21 x64 (digimaster) with perl 5.30.1 / QNAP 469L QTS 4.3.4

  3. #663
    Senior Member
    Join Date
    Feb 2009
    Posts
    319
    A bit confusing. It seems I already have QLMS 2.10.5 installed.
    The offered update is to QLMS 2.10.6.
    Should I dare to upgrade or isn't restore working for this version, too?
    Are there any enormous benefits to upgrade it right now?

    LMS info:
    Logitech Media Server Version: 8.0.0 - 1583340811 @ Wed Mar 4 18:24:14 CET 2020
    ...
    Operativsystem: QLMS 2.X (QNAP TurboStation) Based on Debian 9 stretch! - SV - utf8
    Plattform: x86_64-linux
    Perl-version: 5.24.4 - x86_64-linux-thread-multi
    Audio::Scan: 0.95
    IO::Socket::SSL: 2.060
    Databasversion: DBD::SQLite 1.58 (sqlite 3.22.0)

  4. #664
    Senior Member dolodobendan's Avatar
    Join Date
    Dec 2017
    Location
    Braunschweig, Germany
    Posts
    1,231
    Quote Originally Posted by Zombie View Post
    The offered update is to QLMS 2.10.6.
    Yes. That was the post before your initial post:

    Quote Originally Posted by digimaster View Post
    In the release 2.10.5 the restore did not work. In the latest this was fixed.
    Quote Originally Posted by Zombie View Post
    Should I dare to upgrade or isn't restore working for this version, too?
    That was answered literally one post above your first question to upgrade to 2.10.5.

    Quote Originally Posted by Zombie View Post
    Are there any enormous benefits to upgrade it right now?
    Depends on how you value a newer Perl version and a newer Audio::Scan that comes along with it:

    Quote Originally Posted by digimaster View Post

    ================== QLogitechMediaServer version 2.10.06 ================================= 24-02-2020

    ! Sometimes it keeped using the lowest Perl version. FIXED
    + Now will also shows the download and file checking messages in the QNap webgui.
    ! The Restore did not work anymore. FIXED
    QLMS 8.0.0@2.21 x64 (digimaster) with perl 5.30.1 / QNAP 469L QTS 4.3.4

  5. #665
    Senior Member
    Join Date
    Feb 2009
    Posts
    319
    OK, thanks, what does this mean?
    "VERY IMPORTANT on existing installations lower the 2.10.05 the .QLMS.conf will be replaced by default new one.
    ( Existing/old one, will be renamed to .QLMS.config.old)
    After installation there will not be a update done, so please edit the .QLMS.conf to you're needs."

    I have 2.10.5 now, does that mean the QLMS.conf already has been replace with a new default file?

    So, no need for backing up conf files and settings this time?

  6. #666
    Senior Member dolodobendan's Avatar
    Join Date
    Dec 2017
    Location
    Braunschweig, Germany
    Posts
    1,231
    Quote Originally Posted by Zombie View Post
    OK, thanks, what does this mean?
    "VERY IMPORTANT on existing installations lower the 2.10.05 the .QLMS.conf will be replaced by default new one.
    ( Existing/old one, will be renamed to .QLMS.config.old)
    After installation there will not be a update done, so please edit the .QLMS.conf to you're needs."

    I have 2.10.5 now, does that mean the QLMS.conf already has been replace with a new default file?
    Probably. Just take a look at that file, the version is shown in the first line. But it really doesn't matter if you never edited it anyway.

    Quote Originally Posted by Zombie View Post
    So, no need for backing up conf files and settings this time?
    Yep.
    QLMS 8.0.0@2.21 x64 (digimaster) with perl 5.30.1 / QNAP 469L QTS 4.3.4

  7. #667
    Senior Member
    Join Date
    Feb 2009
    Posts
    319
    What is Audio::Scan?

    Not much change from above post...

    Logitech Media Server Version: 8.0.0 - 1583405189 @ Thu Mar 5 12:24:07 CET 2020
    Serverns IP-adress: 192.168.10.150
    HTTP-serverns portnummer: 9001
    Operativsystem: QLMS 2.X (QNAP TurboStation) Chrooted Debian 9 stretch! - SV - utf8
    Plattformsarkitektur: x86_64-linux
    Perl-version: 5.24.4 - x86_64-linux-thread-multi
    Audio::Scan: 0.95
    IO::Socket::SSL: 2.060
    Databasversion: DBD::SQLite 1.58 (sqlite 3.22.0)
    Last edited by Zombie; 2020-03-05 at 07:24.

  8. #668
    Senior Member dolodobendan's Avatar
    Join Date
    Dec 2017
    Location
    Braunschweig, Germany
    Posts
    1,231
    Quote Originally Posted by Zombie View Post
    What is Audio::Scan?

    Not much change from above post...

    Logitech Media Server Version: 8.0.0 - 1583405189 @ Thu Mar 5 12:24:07 CET 2020
    Serverns IP-adress: 192.168.10.150
    HTTP-serverns portnummer: 9001
    Operativsystem: QLMS 2.X (QNAP TurboStation) Chrooted Debian 9 stretch! - SV - utf8
    Plattformsarkitektur: x86_64-linux
    Perl-version: 5.24.4 - x86_64-linux-thread-multi
    Audio::Scan: 0.95
    IO::Socket::SSL: 2.060
    Databasversion: DBD::SQLite 1.58 (sqlite 3.22.0)
    That's because either 2.10.2 or 2.10.5 already broke it on your system.

    Audio::Scan is LMS' scanning module. If you don't use opus files, you'll be fine for now. Just wait for digimaster to publish a new version. Then we can also test if this fixed the Perl version problem. Win-win.
    QLMS 8.0.0@2.21 x64 (digimaster) with perl 5.30.1 / QNAP 469L QTS 4.3.4

  9. #669
    Senior Member
    Join Date
    Feb 2009
    Posts
    319
    So I install 2.10.2, 2.10.5 and 2.10.6, but in fact I don't install anything new, just a new nightly LMS version?

  10. #670
    Senior Member dolodobendan's Avatar
    Join Date
    Dec 2017
    Location
    Braunschweig, Germany
    Posts
    1,231
    Quote Originally Posted by Zombie View Post
    So I install 2.10.2, 2.10.5 and 2.10.6, but in fact I don't install anything new, just a new nightly LMS version?
    No. You install a new installer/environment (QLMS) for LMS. If you stop and then restart QLMS and a new LMS nightly is found, QLMS will install it.
    QLMS 8.0.0@2.21 x64 (digimaster) with perl 5.30.1 / QNAP 469L QTS 4.3.4

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •